# Uses of Interface
org.eclipse.net4j.util.ui.chat.ChatRenderer.AvatarGenerator

Packages that use ChatRenderer.AvatarGenerator
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatRenderer.AvatarGenerator in org.eclipse.net4j.util.ui.chat

Classes in org.eclipse.net4j.util.ui.chat that implement ChatRenderer.AvatarGenerator
Modifier and Type
Class
Description
`static final class`
`ChatRenderer.AvatarGenerator.Default`
Methods in org.eclipse.net4j.util.ui.chat that return ChatRenderer.AvatarGenerator
Modifier and Type
Method
Description
`ChatRenderer.AvatarGenerator`
ChatRenderer.AvatarGenerator.Default.Factory.`create(String description)`